/* CSS Document */

* { margin:0px; }
body { background:url(images/page-bg.jpg) top center repeat-x; background-color:#122c4f; background-attachment:;}

#wrap { width:950px; margin:0 auto;}
#head { background:url(images/header.jpg) top left no-repeat; height:245px;}
#footer { background:url(images/footer.jpg) top left no-repeat; height:70px; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:40px 0px 0 0;  background-color:#FFF; }
#footertext { height:24px; text-align:right; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #fff; padding:0px 0px; float:bottom; text-align:center;}

#mid {
	background:url(images/midbg.jpg) top left repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height:18pt;
	height: 100%;
	text-align: justify;
	padding:20px 70px 0 70px;
}

h1 {
	font-family: "Franklin Gothic Demi Cond" , sans-serif;
	font-size: 35pt;
	font-weight:normal;
	line-height:30pt;
	color: #C00;
	text-align: center; 
}

h1.title {
	font-family: "Franklin Gothic Demi Cond", sans-serif;
	font-size: 35pt;
	font-weight:normal;
	line-height:40pt;
	color: #000;
	text-align: center; 
}
h1.titlered {
	font-family: "Franklin Gothic Demi Cond", sans-serif;
	font-size: 35pt;
	font-weight:normal;
	line-height:38pt;
	color: #C00;
	text-align: center;
}
h2 {
	font-family: "Franklin Gothic Demi Cond", sans-serif;
	font-size: 22pt;
	font-weight:normal;
	line-height:35pt;
	color: #000;
	text-align: center; 
}
h2.titlered {
	font-family: "Franklin Gothic Demi Cond", sans-serif;
	font-size: 22pt;
	font-weight:normal;
	line-height:35pt;
	color: #C00;
	text-align: center; 
}
h3 {
	font-family: "Franklin Gothic Demi Cond", sans-serif;
	font-size: 18pt;
	font-weight:normal;
	line-height:25pt;
	color: #C00;
	text-align: center; 
}
p ul li{
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#000;
}


li {
	padding-left:0px;
	margin-left: 25px;
	margin-right: 35px;
}
ol li {
	padding-left:0px;
	margin-left: 10px;
	margin-right: 20px;
}

#optin {float:left; position: relative; display: block; width: 970px; height: 120px; background:url(images/optinbox-bg.png) no-repeat; margin: 0 0px 0 -79px;}

.article1{ padding:5px 0 0 0; margin:0px; width:275px;}
.article1-image{ padding:0px; margin:0px; width:44px; float:left; }
.article1-text{
	padding:0 0 0 5px;
	margin:0px;
	width:225px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-align: left;
}
.blue-text{ color:#213C5D; padding:0 0 5px 0; margin:0px; width:225px; text-align:right; font-weight:bold;}
.leftcontnt2{padding:0px; margin:0px; width:631px; float:left; text-align:left;}
.rightcontnt2{padding:0 0 0 40px; margin:0px; width:300px; float:right; text-align:left;}
.block1{ padding:0 0 0 35px; margin:0px; width:275px; float:left; text-align:left; overflow:hidden;}
.block2{ padding:0 0 0 30px; margin:0px; width:275px; float:right; text-align:left; overflow:hidden;}
.block2b{ padding:0 10px 0 10px; margin:0px auto; width:275px; text-align:left; overflow:hidden;}
.block-head-text{ padding:0px; margin:0px; font-family:"Arial Black", Gadget, sans-serif; font-size:16px; font-weight:normal; color:#00181F;}
.flashPlayer{ padding:0 0 0 203px; margin:0px; width:345px;}
.clear{ padding:0px; margin:0px; clear:both;}
